net-misc/
gwget

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
1.0.4 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedPkg deprecated DEPEND: >=gnome-base/libgnomeui-2
DeprecatedPkg deprecated RDEPEND: >=gnome-base/libgnomeui-2
DeprecatedPkg deprecated DEPEND: >=gnome-base/libgnomeui-2
DeprecatedPkg deprecated RDEPEND: >=gnome-base/libgnomeui-2

Package Metadata

Changelog